DVD2AVI_Version=1.77.4
Window_Position=19,34
iDCT_Algorithm=5
YUVRGB_Scale=1
Field_Operation=0
Output_Method=0
Track_Number=0
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Local_Language=0
